\documentclass[a4paper,10pt]{article}
\newcommand{\ds}{\displaystyle}
\usepackage{amssymb,amsmath,graphicx,wrapfig,verbatim, psfragx,color}
\usepackage{float}
\usepackage[margin=0.5in]{geometry}
\def\FillInBlank{\rule{1truein} {.01truein}}
\def\ds{\displaystyle}
\begin{document}
\vspace{-0.5in}
\begin{center}
 % Math 221 - Week 2 - Worksheet 2\\
 Topics: Section 1.7 - The Precise Definition of a Limit 
\end{center}
\vspace{.2in}


%\noindent {\bf Instructions:} Listen to your TA's instructions. There are substantially more problems on this worksheet than we expect to be done in discussion, and your TA might not have you do problems in order. The worksheets are intentionally longer than will be covered in discussion in order to give students additional practice problems they may use to study. Do not worry if you do not finish the worksheet :). 

%\medskip
%\bigskip 

\noindent The goal of today's worksheet is to help you understand  and learn the following definition: 

\bigskip

\noindent{\bf The Precise Definition of a Limit} We say that $\ds\lim_{x \to a} f(x) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 < |x-a |<\delta$ then $|f(x) - L| <\epsilon.$ 

\bigskip 

\begin{enumerate}

\item Write the given limit using the precise definition of limits. 

\begin{enumerate}
\item $\ds\lim_{x \to 1} x + 3 = 4.$
\paragraph{Solution.} For every $\epsilon > 0$, there is a $\delta > 0$ such that
\[ |x-1| < \delta \hspace{.3cm}\Longrightarrow\hspace{.3cm} |(x+3)-4| < \epsilon .\] Since $|(x+3)-4| = |x-1|$, we can choose $\delta = \epsilon$. \\

\item $\ds\lim_{x \to -3} x^2 - 4 = 5.$
\paragraph{Solution.} For every $\epsilon > 0$, there is a $\delta > 0$ such that
\[ |x -(-3)| < \delta \hspace{.3cm}\Longrightarrow\hspace{.3cm} |(x^4-4)-5| < \epsilon .\]

\item $\ds\lim_{u \to -2\pi} \sin(u) = 0.$
\paragraph{Solution.} Similar. Compare to the examples above; we're carefully plugging in to the definition of $\lim_{x\rightarrow a} f(x)$ for specific choices of $a$ and $f(x)$.\\
%\vspace{1.8in}

\item $\ds\lim_{v \to b} g(v) = M.$
\paragraph{Solution.} Similar. \\
 
\end{enumerate}

\newpage




\item Use the given graph of $f$ to find a number $\delta$ such that if $|x-1| <\delta$ then $|f(x)- 1|<0.2.$ 
\begin{figure}[H]
\centering
\includegraphics{epsilon1}
\end{figure}
\paragraph{Solution.} The picture shows that any $x$ value in the range $(0.7, 1.1)$ guarantees $|f(x)-1|<0.2$. Any value of $\delta$ such that the interval $(x-\delta, x+\delta)$ stays inside $(0.7,1.1)$ and contains the number 1 will work. The largest possible choice of $\delta$ is $\delta = 0.1$.\\


\item Use the given graph of $f(x)  = \sqrt{x}$ to find a number $\delta$ such that if $|x-4|<\delta$ then $|\sqrt{x} -2| <0.4.$ 
\begin{figure}[H]
\centering
\includegraphics{epsilon2}
\end{figure}
\paragraph{Solution.} Like in the previous picture, we want to compute $f^{-1}(1.6)$ and $f^{-1}(2.4)$ to find the interval of $x$ values that guarantee we stay in the range $(1.6,2.4)$ surrounding the function value $f(4)=2$. The left-hand question mark is $f^{-1}(1.6) = 1.6^2$ and the right-hand question mark is $f^{-1}(2.4) = 2.4^2$. We want any value of $\delta$ such that the interval $(4-\delta,4+\delta)$ is contained in $(1.6^2,2.4^2)$, meaning
\[ 1.6^2 < 4-\delta < 4+\delta < 2.4^2 .\]
We compute $1.6^2 = 2.56$ and $2.4^2 = 5.76$, so $\delta = 1$ is a safe bet. Since $|2.56 - 4|=1.44$ and  $|5.76-4| = 1.76$, the largest possible choice of $\delta$ is $\delta=1.44.$\\

\item Look carefully at the following statements. Some of the statements are correct, and some have one or more issues. For each of the statements, decide whether it is correct or not. If it is not correct, identify the issue(s) and correct it (them). 

\begin{enumerate}
\item We say that $\ds\lim_{x \to b} f(x) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 < |x-b |<\epsilon$ then $|f(x) - L| <\delta.$ 
\paragraph{Solution.} Correct.\\

\item We say that $\ds\lim_{x \to a} f(x) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 \le |x-a |<\delta$ then $|f(x) - L| <\epsilon.$ 
\paragraph{Solution.} This is slightly off. Plugging in $x=a$ into this definition, we have $|x-a|=0$, so $|x-a|<\delta$ always. Then the definition requires that $|f(a)-L| < \epsilon$ for any error $\epsilon$, meaning that $f(a) = L$. But remember, it is not necessarily true that if $\lim_{x\rightarrow a} f(x) = L$, then $f(a)=L$, since $f(x)$ can have a hole at $x=a$. For example, consider the function
\[ f(x) = \begin{cases} 1, & x \neq 0 \\ 8, & x=0 \end{cases}.\]
We have $\lim_{x\rightarrow 0} f(x) = 1$ but $f(0)\neq 1$.\\

\newpage

\item We say that $\ds\lim_{x \to a} f(x) = L$ if for every number $M >0$ there is a number $N >0$ such that if $ 0 < |x-a |<N$ then $|f(x) - L| <M.$ 
\paragraph{Solution.} Correct. We are just changing the names of the variables $\epsilon$ and $\delta$ to $M$ and $N$ here.\\

\item We say that $\ds\lim_{u \to c} f(u) = L$ if for every number $\epsilon >0$ there is a number $\delta >0$ such that if $ 0 < |f(u)-c |<\delta$ then $|u - L| <\epsilon.$ 
\paragraph{Solution.} No. Flipping the roles of $\epsilon$ and $\delta$ gives an incorrect definition.\\

\end{enumerate}


\item Let $f(x) = 3x-6.$ Note that $\ds\lim_{x \to 1} f(x) = -3.$ Recall that the distance between two numbers $a,$ $b$ is given by $|b-a.|.$ 

\begin{enumerate}
\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $2$ away from $-3$ (when $x \ne 1)$? 
\paragraph{Solution.} We will solve the inequality $|f(x)-(-3)| < 2$. Remember we are allowed to multiply and divide both sides of inequalities by positive numbers.
\begin{align*}
	|f(x)-(-3)| &< 2 \\
	\Leftrightarrow |(3x-6)-(-3)| &< 2 \\
	\Leftrightarrow |3x-3| &< 2 \\
	\Leftrightarrow |x-1| &< \frac{2}{3}.
\end{align*}
Answer: $x$ needs to be within distance $\frac{2}{3}$ of $x=1$.\\

\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $0.3$ away from $-3$ (when $x \ne 1)$? 
\paragraph{Solution.} Similarly, we will solve the inequality $|f(x)-(-3)| < 0.3$. 
\begin{align*}
	|f(x)-(-3)| &< 0.3 \\
	\Leftrightarrow |(3x-6)-(-3)| &< 0.3 \\
	\Leftrightarrow |3x-3| &< 0.3 \\
	\Leftrightarrow |x-1| &< 0.1.
\end{align*}
Answer: $x$ needs to be within distance $0.1$ of $x=1$.\\

\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $0.02$ away from $-3$ (when $x \ne 1)$? 
\paragraph{Solution.} Carry out the same procedure. You will find $x$ needs to be within distance $\frac{0.02}{3} = \frac{2}{300}$ of $x=1$.\\

%\vspace{1in}

\item How close does $x$ need to be to $1$ so that $f(x)$ is as most $\epsilon$ away from $-3$ (when $x \ne 1)$? 
\item Find $\delta,$ in terms of $\epsilon,$ so that when $ 0 < |x-1| <\delta,$ we have $ |f(x) - (-3) |<\epsilon.$ 
\paragraph{Solution.} These are the same question rephrased. We will solve the inequality $|f(x)-(-3)| < \epsilon$. 
\begin{align*}
	|f(x)-(-3)| &< \epsilon \\
	\Leftrightarrow |(3x-6)-(-3)| &< \epsilon \\
	\Leftrightarrow |3x-3| &< \epsilon \\
	\Leftrightarrow |x-1| &< \frac{\epsilon}{3}.
\end{align*}
We found that $x$ needs to be within distance $\frac{\epsilon}{3}$ of $x=1$ in order to guarantee $|f(x)-(-3)| < \epsilon$. In other words, if we define $\delta = \frac{\epsilon}{3}$ then we have
\[ |x -1)| < \delta \hspace{.3cm}\Longrightarrow\hspace{.3cm} |f(x)-(-3)| < \epsilon ,\] because we showed
\[ |x -(-3)| < \frac{\epsilon}{3} \hspace{.3cm}\Longrightarrow\hspace{.3cm} |(3x-6)-3| < \epsilon .\]
\\


%\vspace{1in}



%\vspace{1in}


\end{enumerate}


\newpage

\item Find a number $\delta$ such that if $|x-3| <\delta,$ then $|3x - 9| < 0.01.$
\paragraph{Solution.} Divide both sides of the inequality $|3x-9| < 0.01$ by $3$. Then we have $|x-3| < \frac{0.01}{3} = \frac{1}{300}$. So $\delta=\frac{1}{300}$ is a suitable number; our steps in reverse show that if $|x-3|<\frac{1}{300}$, then $|3x-9| < 0.01$. \\

\item Given that $\lim_{x \to -2} (2x-7) = -11,$ find $\delta$ so that when $ 0 < |x+2| <\delta,$ we have $ |2x-7 +11 |<0.1.$ 
\paragraph{Solution.} Break down the inequality $|2x-7+11|<0.1$.
\begin{align*}
	|2x-7 +11 |&<0.1 \\
	\Leftrightarrow |2x+4| &< 0.1 \\
	\Leftrightarrow |x+2| &< 0.05 \\
	\Leftrightarrow |x-(-2)| &< 0.05 \\
\end{align*}
So $\delta = 0.05$ is a suitable choice.\\



\item Consider the function $f(x) = x^3.$ 

\begin{enumerate}
\item Determine $\ds\lim_{x \to 0} f(x)$ and sketch the graph of $f(x).$ 
\paragraph{Solution.} The function is continuous at $x=0$: $\lim_{x\rightarrow 0} x^3 = 0^3 = 0$.
\begin{center}
	\includegraphics[scale=.25]{./graph01.png}
\end{center}


\item For $\epsilon =2,$ determine $\delta$ such that $|x-0|<\delta$ implies $|f(x) - L|<\epsilon$ by considering the problem graphically. Draw the ``windows" on your graph. 
\paragraph{Solution.} %We know that $\lim


\item Repeat part (b) with $\epsilon = 1.$ Make a prediction for how we can choose $\delta$ if we are given an arbitrary $\epsilon.$ (Hint: your $\delta$ should depend on $\epsilon$).
\vspace{2.2in}
\end{enumerate}

\item Let $f(x) = 5x +3.$ It is known that $\ds\lim_{x \to 1} f(x) = 8.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) - 8 | <\epsilon$ when $ 0 < |x-1 | <\delta.$ 

\vspace{2in}

\item Let $f(x) = -4x +2.$ It is known that $\ds\lim_{x \to 2} f(x) = -6.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) + 6 | <\epsilon$ when $ 0 < |x-2 | <\delta.$ 

\vspace{2in}

\item Let $f(x) = -7x -4.$ It is known that $\ds\lim_{x \to -1} f(x) = 3.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) -3 | <\epsilon$ when $ 0 < |x+1 | <\delta.$ 

\vspace{2in}


\item Let $f(x) = 3x +1.$ It is known that $\ds\lim_{x \to -2} f(x) = -5.$ Given $\epsilon >0$ find $\delta> 0,$ depending on $\epsilon,$ such that $|f(x) +5 | <\epsilon$ when $ 0 < |x+2| <\delta.$ 

\vspace{2in}






\end{enumerate}


\end{document}